Subject: Ticket Assigned - Late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 15:00:07 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection Ishrath                    ???           06:39 PM, 11th Mar                     Ishrath                    ?           06:40 PM, 11th Mar                     Ishrath                    Wat the hell sir           06:40 PM, 11th Mar                     Ishrath                    If you didn’t exchange today           06:40 PM, 11th Mar                     Ishrath                    I will complaint           06:41 PM, 11th Mar                     Ishrath                    Crock’s head I           06:42 PM, 11th Mar                   Abdulqader                    Hi Ishrath, Good Evening. Thank you for contacting us. My name is Kader. I will be happy to assist you.           06:47 PM, 11th Mar                     Ishrath                    What about the pickup damage item           06:48 PM, 11th Mar                     Ishrath                             06:48 PM, 11th Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           06:51 PM, 11th Mar                     Ishrath                    Okay           06:51 PM, 11th Mar                   Abdulqader                   Is this contact number correct +971566934234?             06:54 PM, 11th Mar                     Ishrath                    Yes           06:54 PM, 11th Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to pick up the order as early as possible.           06:56 PM, 11th Mar                     Ishrath                    Okay thanks           06:56 PM, 11th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           06:57 PM, 11th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           06:59 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5829441